Subject: Re: bug#61667: 29.0.60; Failure to redisplay

From: Dmitry Gutov <[email-masked]>
Date: Fri, 24 Feb 2023 16:54:44 +0200

On 24/02/2023 15:54, Gregory Heytings wrote:
> 
>>
>> I don't have any of them installed, but I can try. Which one do you 
>> recommend? Perhaps we should choose one that still uses GTK3?
>>
>> I use stock Ubuntu (22.10).
>>
> 
> Window Maker, for example.  I think its package name is "wmaker".

Ok, I tried with Window Maker, and it doesn't reproduce.

But IIUC Window Maker is not a compositing WM (which most of WMs these 
days are), and also, somehow, Emacs startup (with -Q, without init 
script) was like 3x slower there than under GNOME.

So the difference could be caused by higher latencies as well.